.mainData
    margin: 90px 0
    h1
        margin: 0
        text-align: left
        font-size: 60px
        font-weight: 400
        line-height: 55px
        span
            color: #004FEC
    &Block
        display: flex
        justify-content: space-between
        align-items: center
        flex-wrap: wrap
    &Info
        font-size: 20px
        margin-top: 60px
        text-align: left
        a
            color: #004FEC
            margin-bottom: 5px
            &:hover
                transition: all ease 0.5s
                text-decoration: underline

@media screen and (max-width: 1100px)
    .mainData
        margin: 3vw 0
        h1
            font-size: 50px
            line-height: 5vw

@media screen and (max-width: 768px)
    .mainData
        h1
            font-size: 5vw

@media screen and (max-width: 586px)
    .footer
        h4
            font-size: 15px